Bug 51795 - Should contain optimized byte-code
Summary: Should contain optimized byte-code
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: PyXML   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-15 10:10 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-21 19:50:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-15 10:10:24 UTC
"rpm -ql PyXML | grep 'pyo'" gives no output which means there does
not exists optimized byte-code. This can lead to slowdowns.

For further explainations and a way to fix it see bug #51792.

Comment 1 Trond Eivind Glomsrxd 2001-08-15 17:09:15 UTC
Later, perhaps. Not now.

Comment 2 Trond Eivind Glomsrxd 2002-01-21 19:50:04 UTC
The ones currently in Rawhide (0.7-1 and newer, at least) do this.


Note You need to log in before you can comment on or make changes to this bug.